Subject: [PATCH 0/5] ARM: OMAP: dead code removal

From: [email-masked] (Tony Lindgren)
Date: Tue, 8 Nov 2016 07:45:29 -0700

* Nicolae Rosia <[email-masked]> [161107 23:56]:
> On Wed, Nov 2, 2016 at 2:51 PM, Joshua Clayton <[email-masked]> wrote:
> > I think the commit logs for these patches
> > need a little detail on why the code is
> > no longer needed. For posterity.
> Hi,
> 
> Thanks, I have updated the series but I unfortunately I've sent it as
> a reply to the old thread.

That's fine, I've tagged it for next but have not applied
yet.

Regards,

Tony